CVE-2020-36287 – The dashboard gadgets preference resource of the Atlassian gadgets plugin used in Jira Ser …

Vuln ID: CVE-2020-36287

Published:  2021-04-09  02:15:12Z

Description: The dashboard gadgets preference resource of the Atlassian gadgets plugin used in Jira Server and Jira Data Center before version 8.13.5, and from version 8.14.0 before version 8.15.1 allows remote anonymous attackers to obtain gadget related settings via a missing permissions check.

Source: NVD.NIST.GOV